#sharebar {
	width:100%;	height:48px; background:#f1f1f1; padding-top:12px; padding-bottom: 12px;
}
#sharebar_left{
	float:left; padding-left:10px; font-family: "Noto Sans TC", "Heiti TC", 微軟正黑體, "Microsoft JhengHei";
}
#sharebar_left a{
	color:#4a67b7; vertical-align:text-top; font-size:13px; font-weight:bold; vertical-align: super;
}

#sharebar_right{
	float:right; padding-right:10px; margin-top:-3px; font-family: "Noto Sans TC", "Heiti TC", 微軟正黑體, "Microsoft JhengHei";
}
#sharebar_right a{
	font-size:13px; font-weight:bold; color:#333; text-decoration:none;
}
#sharebar_right a img{
	width:30px; height:30px; vertical-align:middle; margin-left:5px;border-radius: 6px;
}
.line-it-button{
	margin-bottom:-14px !important;
}
.button.icon.t60{
	width:25px !important;
}
.button.icon.t60 img{
	height:25px !important;	width:25px !important;
}

@media screen and (max-width:500px){
	#sharebar{
		height:88px; padding-top:12px;padding-bottom: 12px;
	}
	#sharebar_left{
		display:block; text-align:center; width:100%; padding-left:0;
	}
	#sharebar_right{
		margin-top:2px; display:block; text-align:center; border-top:1px solid #ccc; padding-top:7px; width:100%;
	}
}